Bug 251259 - lang/kotlin: Update to 1.4.20
Summary: lang/kotlin: Update to 1.4.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-19 16:57 UTC by Li-Wen Hsu
Modified: 2020-12-19 07:19 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (mizhka)


Attachments
kotlin-1.4.20.diff (1.44 KB, patch)
2020-11-19 16:57 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2020-11-19 16:57:01 UTC
Created attachment 219816 [details]
kotlin-1.4.20.diff
Comment 1 Automation User 2020-12-04 00:15:37 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/225089904
Comment 2 Li-Wen Hsu freebsd_committer 2020-12-19 05:05:50 UTC
maintainer timeout
Comment 3 Guangyuan Yang freebsd_committer 2020-12-19 07:12:07 UTC
Build is ok: http://jenkins.ygy.io/job/freebsd-ports-testing/88/

Approved by: lwhsu (implicit)
Comment 4 commit-hook freebsd_committer 2020-12-19 07:18:34 UTC
A commit references this bug:

Author: ygy
Date: Sat Dec 19 07:18:17 UTC 2020
New revision: 558437
URL: https://svnweb.freebsd.org/changeset/ports/558437

Log:
  lang/kotlin: Update to 1.4.20

  PR:		251259
  Submitted by:	lwhsu
  Approved by:	lwhsu (implicit), mizhka (maintainer timeout, 1 month)

Changes:
  head/lang/kotlin/Makefile
  head/lang/kotlin/distinfo
  head/lang/kotlin/pkg-plist